@font-face {
  font-family: "Montserrat-Regular";
  src: url("../fonts/Montserrat-Regular.ttf");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
body {
  color: #111;
  font-family: "Montserrat-Regular";
}
body::-webkit-scrollbar {
  display: none;
}

:root {
  --theme: #4851b3;
  --active: #4851b3;
}